# Interface AddToAgentStateResponse

interface AddToAgentStateResponse {
payload: {
success: boolean;
};
type: "addToAgentStateResponse";
}

- Defined in node_modules/@codebolt/types/types/state.d.ts:6

#####
Index

### Properties

payload
type

## Properties

### payload

payload: {
success: boolean;
}

#### Type declaration

- ##### success: boolean

- Defined in node_modules/@codebolt/types/types/state.d.ts:8

### type

type: "addToAgentStateResponse"

- Defined in node_modules/@codebolt/types/types/state.d.ts:7